
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "全部";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "自定义";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "菜单";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "命令";
